<?php

namespace lib\Models;

use lib\Models\CommonModel as Model;

class GearlistModel extends Model
{
    const TABLE = "gearlist";
    const PKField = "firarr";
    const TitleField = "process";
    const PairField = self::TitleField;
    public function __construct()
    {
        parent::__construct();
    } //
} //Class
